<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="update" weblate-flags="auto-java-messageformat">
        <source>Update</source>
        <target state="translated">Actualización</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="active" weblate-flags="auto-java-messageformat">
        <source>Active</source>
        <target state="translated">Activo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newFilter" weblate-flags="auto-java-messageformat">
        <source>Add a filter</source>
        <target state="translated">Añadir un filtro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="modifyFilter" weblate-flags="auto-java-messageformat">
        <source>Modify a filter</source>
        <target state="translated">Modificar filtro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="myFilters" weblate-flags="auto-java-messageformat">
        <source>My filters</source>
        <target state="translated">Mis filtros</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainFilters" weblate-flags="auto-java-messageformat">
        <source>Domain filters</source>
        <target state="translated">Filtros de dominio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from" weblate-flags="auto-java-messageformat">
        <source>From</source>
        <target state="translated">De</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to" weblate-flags="auto-java-messageformat">
        <source>To</source>
        <target state="translated">a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subject" weblate-flags="auto-java-messageformat">
        <source>Subject</source>
        <target state="translated">Asunto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="body" weblate-flags="auto-java-messageformat">
        <source>Body</source>
        <target state="translated">Cuerpo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="markAsRead" weblate-flags="auto-java-messageformat">
        <source>Mark as read</source>
        <target state="translated">Marcar como leído</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="markAsImportant" weblate-flags="auto-java-messageformat">
        <source>Mark as important</source>
        <target state="translated">Marcar como importante</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete" weblate-flags="auto-java-messageformat">
        <source>Delete</source>
        <target state="translated">Borrar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="moveTo" weblate-flags="auto-java-messageformat">
        <source>Move to</source>
        <target state="translated">Mover a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardTo" weblate-flags="auto-java-messageformat">
        <source>Forward to</source>
        <target state="translated">Reenviar a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addFilterBtn" weblate-flags="auto-java-messageformat">
        <source>Add filter</source>
        <target state="translated">Añadir filtro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="modifyFilterBtn" weblate-flags="auto-java-messageformat">
        <source>Modify filter</source>
        <target state="translated">Modificar filtro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancelBtn" weblate-flags="auto-java-messageformat">
        <source>Cancel</source>
        <target state="translated">Cancelar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="criteria" weblate-flags="auto-java-messageformat">
        <source>Criteria</source>
        <target state="translated">Criterio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="action" weblate-flags="auto-java-messageformat">
        <source>Action</source>
        <target state="translated">Acción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noFilterFound" weblate-flags="auto-java-messageformat">
        <source>No filter</source>
        <target state="translated">Ningún filtro</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="inbox" weblate-flags="auto-java-messageformat">
        <source>Inbox</source>
        <target state="translated">Bandeja de entrada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sent" weblate-flags="auto-java-messageformat">
        <source>Sent items</source>
        <target state="translated">Elementos enviados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="drafts" weblate-flags="auto-java-messageformat">
        <source>Drafts</source>
        <target state="translated">Borradores</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="trash" weblate-flags="auto-java-messageformat">
        <source>Trash</source>
        <target state="translated">Papelera</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="spam" weblate-flags="auto-java-messageformat">
        <source>Junk email</source>
        <target state="translated">Correos no deseados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="is" weblate-flags="auto-java-messageformat">
        <source>is</source>
        <target state="translated">es</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="isNot" weblate-flags="auto-java-messageformat">
        <source>is not</source>
        <target state="translated">no es</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contains" weblate-flags="auto-java-messageformat">
        <source>contains</source>
        <target state="translated">contiene</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="doesNotContain" weblate-flags="auto-java-messageformat">
        <source>does not contain</source>
        <target state="translated">no contiene</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="exists" weblate-flags="auto-java-messageformat">
        <source>exists</source>
        <target state="translated">existe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="doesNotExist" weblate-flags="auto-java-messageformat">
        <source>does not exist</source>
        <target state="translated">no existe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sieveFilters" weblate-flags="auto-java-messageformat">
        <source>Filters</source>
        <target state="translated">Filtros</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="header" weblate-flags="auto-java-messageformat">
        <source>Header</source>
        <target state="translated">Encabezado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="discard" weblate-flags="auto-java-messageformat">
        <source>Discard</source>
        <target state="translated">Descartar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardToWithLocalCopy" weblate-flags="auto-java-messageformat">
        <source>Keep local copy</source>
        <target state="translated">Guardar una copia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forwardToWithoutLocalCopy" weblate-flags="auto-java-messageformat">
        <source>Do not keep local copy</source>
        <target state="translated">No guardar una copia</target>
      </trans-unit>
    </body>
  </file>
</xliff>
